## EDU.oswego.cs.dl.util.concurrent
Class ClockDaemon.TaskNode

    java.lang.Object
      EDU.oswego.cs.dl.util.concurrent.ClockDaemon.TaskNode

All Implemented Interfaces:
  java.lang.Comparable

Enclosing class:
  ClockDaemon

    protected static class ClockDaemon.TaskNode

extends java.lang.Object
implements java.lang.Comparable

Method Summary
`int` `compareTo(java.lang.Object other)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### compareTo

    public int compareTo(java.lang.Object other)

  Specified by:
    `compareTo` in interface `java.lang.Comparable`